<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="8.11559" dead="1" death_count="0" death_pos.x="-2366.69" death_pos.y="2336.57" enemies_killed="37" gold="1179" gold_all="1299" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="8" killed_by="图尔索 | 近战" killed_by_extra="" places_visited="4" playtime="925.017" playtime_str="0:15:25" projectiles_shot="994" streaks="0" teleports="7" wands_edited="2" world_seed="1383569176" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.068" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="12" gold="862" gold_all="982" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by="" killed_by_extra="" places_visited="2" playtime="409.55" playtime_str="0:06:49" projectiles_shot="145" streaks="0" teleports="0" wands_edited="2" world_seed="1383569176" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

